<resources>
    <string name="app_name">Thor</string>
    <string name="share">Arolelana</string>
    <string name="no_activity_found_to_handle_uri">Ha ho sesebelisoa se fumanoeng se tšehetsang mofuta ona oa faele.</string>
    <string name="search">Batla</string>
    <string name="bookmarks">Li-bookmark</string>
    <string name="bookmark">Fetola Bookmark</string>
    <string name="bookmark_added">Bookmark \"%1$s\" e kentsoe</string>
    <string name="bookmark_removed">Bookmark \"%1$s\" e tlositsoe</string>
    <string name="share_link">Arolelana Sehokelo</string>
    <string name="find_page">Fumana leqepheng</string>
    <string name="history">Histori</string>

    <string name="documentation">Litokomane</string>
    <string name="password">Password</string>
    <string name="user_name">Username</string>
    <string name="authentication">Netefatso</string>
    <string name="downloads">Lisebelisoa</string>
    <string name="enter_search">Batla tse kentsweng…</string>
    <string name="action_cleanup">Hlakola data ea sebatli</string>
    <string name="browser_cleanup_message">Sebatli se setisitsoe boemong ba sona ba pele</string>
    <string name="next_page">Leqephe le latelang</string>
    <string name="reload_page">Khutlisa Leqephe</string>
    <string name="download">Khoasolla</string>
    <string name="more_options">Dikgetho tse ding</string>

    <string name="enable_javascript">Dumella Javascript</string>
    <string name="settings">Litlhophiso</string>
    <string name="javascript_text">Ha javascript e koetsoe, liwebsaete tse ngata li kanna tsa se sebetse hantle.</string>
    <string name="information">Boitsebiso</string>
    <string name="url_access">QR-Code e na le URL ea webosaete ea hajoale</string>
    <string name="previous_search">E fetileng</string>
    <string name="next_search">E \'ngoe</string>
    <string name="browser_handle_file">Sebatli ha se khone ho sebetsana le \"%1$s\"</string>

    <string name="offline_mode">Offline Mode</string>
    <string name="previous_page">Leqephe le Fetileng</string>
    <string name="tabs">Li-tab</string>
    <string name="close_tabs">Koala li-tab tsohle</string>
    <string name="add_tab">Kenya tab</string>
    <string name="search_engine">Enjine ea ho Batla</string>

    <string name="home_page">Leqephe la lapeng</string>
    <string name="home_page_set">Etsa leqephe la hajoale leqephe la lehae</string>
    <string name="search_uri">Batla lentsoe kapa sebaka sa Marang-rang (URL, PNS)</string>
    <string name="print">Hatisa</string>
    <string name="revert">Kgutla</string>
    <string name="failure_download_file">E hlolehile ho jarolla faele</string>
    <string name="page_load_error">Litaba tsa leqephe ha lia ka tsa kenngoa.</string>
    <string name="pns_service_limitation_ip">Tšebeletso ea PNS e hloka marang-rang a IPv6.</string>
    <string name="cleanup_downloads">Hloekisa downloads</string>
    <string name="active_downloads">Lits\'oants\'o Tse Matla</string>
</resources>